# Additional-TCA Extension for TYPO3

This extension helps you to keep your TCA tidy and easy to maintain.


**Features:**

*   Provides methods for tab labels
*   Provides methods for recurring fields such as sys_language_uid, hidden, and more
*   Provides configuration presets for markdown t3editor
*   Form-Engine field for currency values
*   Form-Engine field for prozentual values
*   Form-Engine field for time values
*   Form-Engine field for weight values
*   Form-Engine field for phone values
*   Form-Engine field for displaying extended notifications and descriptions
*   Extended functionalities for the date Form-Engine field
*   Extended functionalities for the date/time Form-Engine field
*   Form-Engine field with badges for inserting recurring text values
*   Collapsible and expandable textarea to hide content if needed

If you need some additional or custom feature - get in contact!


**Links:**

*   [Additional-TCA Documentation](https://www.coding.ms/documentation/typo3-additional-tca "Additional-TCA Documentation")
*   [Additional-TCA Bug-Tracker](https://gitlab.com/codingms/typo3-public/additional_tca/-/issues "Additional-TCA Bug-Tracker")
*   [Additional-TCA Repository](https://gitlab.com/codingms/typo3-public/additional_tca "Additional-TCA Repository")
*   [TYPO3 Additional-TCA](https://www.coding.ms/typo3-extensions/typo3-additional-tca/ "TYPO3 Additional-TCA")
*   [TYPO3 Additional-TCA Documentation](https://www.coding.ms/documentation/typo3-additional-tca "TYPO3 Additional-TCA Documentation")
*   [TYPO3 Additional TCA Extension Download](https://extensions.typo3.org/extension/additional_tca/ "TYPO3 Additional TCA Extension Download")
